@font-face {
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/manrope/v20/xn7_YHE41ni1AdIRqAuZuw1Bx9mbZk6jFO_F.ttf) format('truetype');
}
@font-face {
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/manrope/v20/xn7_YHE41ni1AdIRqAuZuw1Bx9mbZk79FO_F.ttf) format('truetype');
}
@font-face {
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/manrope/v20/xn7_YHE41ni1AdIRqAuZuw1Bx9mbZk4jE-_F.ttf) format('truetype');
}
@font-face {
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/manrope/v20/xn7_YHE41ni1AdIRqAuZuw1Bx9mbZk4aE-_F.ttf) format('truetype');
}
@font-face {
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/manrope/v20/xn7_YHE41ni1AdIRqAuZuw1Bx9mbZk59E-_F.ttf) format('truetype');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/sourcesanspro/v23/6xK3dSBYKcSV-LCoeQqfX1RYOo3aPw.ttf) format('truetype');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/sourcesanspro/v23/6xKydSBYKcSV-LCoeQqfX1RYOo3i54rAkA.ttf) format('truetype');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/sourcesanspro/v23/6xKydSBYKcSV-LCoeQqfX1RYOo3ig4vAkA.ttf) format('truetype');
}
/* animation */
@-webkit-keyframes shine {
  100% {
    left: 150%;
  }
}
@keyframes shine {
  100% {
    left: 150%;
  }
}
@-webkit-keyframes radial-pulse {
  0% {
    -webkit-box-shadow: 0 0 0 0px rgba(245, 124, 23, 0.5);
            box-shadow: 0 0 0 0px rgba(245, 124, 23, 0.5);
  }
  100% {
    -webkit-box-shadow: 0 0 0 40px rgba(245, 124, 23, 0);
            box-shadow: 0 0 0 40px rgba(245, 124, 23, 0);
  }
}
@keyframes radial-pulse {
  0% {
    -webkit-box-shadow: 0 0 0 0px rgba(245, 124, 23, 0.5);
            box-shadow: 0 0 0 0px rgba(245, 124, 23, 0.5);
  }
  100% {
    -webkit-box-shadow: 0 0 0 40px rgba(245, 124, 23, 0);
            box-shadow: 0 0 0 40px rgba(245, 124, 23, 0);
  }
}
/* common */
body {
  font-family: 'Manrope', sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 18px;
  line-height: 1.6;
  color: #000;
  scroll-behavior: smooth;
  overflow-x: hidden;
  background: url(../img/bg.jpg) center top no-repeat;
  background-size: cover;
  background-attachment: fixed;
}
section {
  padding: 80px 0;
}
a {
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  color: #000;
}
a:visited {
  color: #000;
}
a:hover {
  text-decoration: none;
  color: #000;
}
a:focus,
input:focus,
button:focus,
video:focus,
.slick-slide:focus {
  outline: none;
}
p {
  margin-bottom: 0;
}
label {
  margin-bottom: 0;
}
ul {
  margin: 0;
  padding: 0;
}
::-webkit-input-placeholder {
  color: #323642;
  opacity: 1;
}
:-ms-input-placeholder {
  color: #323642;
  opacity: 1;
}
::-ms-input-placeholder {
  color: #323642;
  opacity: 1;
}
::placeholder {
  color: #323642;
  opacity: 1;
}
:-ms-input-placeholder {
  color: #323642;
}
::-ms-input-placeholder {
  color: #323642;
}
input[type=checkbox] {
  display: none;
  width: 0;
}
input[type=checkbox] + span {
  text-align: left;
  font-size: 12px;
  color: #9eb9d7;
}
input[type=checkbox] + span a {
  font-size: 12px;
  color: #62b5e5;
  text-decoration: underline;
}
input[type=checkbox] + span::before {
  content: "";
  display: inline-block;
  width: 15px;
  height: 15px;
  border: 1px solid #c8c8c8;
  border-radius: 2px;
  position: static;
  margin-right: 8px;
  -webkit-transform: translateY(4px);
          transform: translateY(4px);
}
input[type=checkbox]:checked + span::before {
  background: #c8c8c8 url('../img/checkbox.png') center center no-repeat;
  background-size: 8px 8px;
}
input[type="text"],
input[type="tel"],
input[type="email"],
input[type="url"],
textarea {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  max-width: 30%;
  height: 70px;
  margin: 8px;
  padding: 10px;
  padding-left: 30px;
  background-color: #fef6f6;
  background-color: rgba(43, 182, 171, 0.08);
  border: 1px solid #ddd;
  border-radius: 35px;
  font-size: 16px;
  text-align: left;
}
input[type="text"]:hover,
input[type="tel"]:hover,
input[type="email"]:hover,
input[type="url"]:hover,
textarea:hover,
input[type="text"]:focus,
input[type="tel"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
textarea:focus,
input[type="text"]:active,
input[type="tel"]:active,
input[type="email"]:active,
input[type="url"]:active,
textarea:active,
input[type="text"].active,
input[type="tel"].active,
input[type="email"].active,
input[type="url"].active,
textarea.active {
  border: 1px solid #bbb;
  -webkit-box-shadow: none;
          box-shadow: none;
  outline: none;
}
.button,
a.button,
input[type=submit].button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  max-width: 30%;
  height: 70px;
  margin: 10px;
  padding: 10px;
  font-size: 15px;
  background: -webkit-gradient(linear, left bottom, left top, from(#feae00), to(#ffdf00));
  background: linear-gradient(0deg, #feae00 0%, #ffdf00 100%);
  border: none;
  border-radius: 35px;
  overflow: hidden;
  position: relative;
  font-weight: 800;
  line-height: 1.2;
  color: #000;
  text-transform: uppercase;
  text-align: center;
  -webkit-box-shadow: 0 5px 10px 3px rgba(0, 0, 0, 0.1);
          box-shadow: 0 5px 10px 3px rgba(0, 0, 0, 0.1);
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.button:hover,
a.button:hover,
input[type=submit].button:hover,
.button:focus,
a.button:focus,
input[type=submit].button:focus,
.button:active,
a.button:active,
input[type=submit].button:active {
  outline: none;
  text-decoration: none;
  -webkit-box-shadow: 0 0 10px 3px rgba(0, 0, 0, 0.1), 0 0 0 #feae00;
          box-shadow: 0 0 10px 3px rgba(0, 0, 0, 0.1), 0 0 0 #feae00;
}
.button::before,
a.button::before,
input[type=submit].button::before {
  position: absolute;
  top: 0;
  left: -3000%;
  z-index: 2;
  display: block;
  content: '';
  width: 50%;
  height: 100%;
  background: -webkit-gradient(linear, left top, right top, from(rgba(255, 255, 255, 0)), to(rgba(255, 255, 255, 0.7)));
  background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.7) 100%);
  -webkit-transform: skewX(-25deg);
          transform: skewX(-25deg);
  -webkit-animation: shine 5s infinite;
          animation: shine 5s infinite;
}
.button.center,
a.button.center,
input[type=submit].button.center {
  margin: 10px auto;
}
strong,
.bold {
  font-weight: 800;
}
.medium {
  font-weight: 600;
}
.small {
  font-size: 13px;
}
.center {
  text-align: center;
}
.right {
  text-align: right;
}
.upper {
  text-transform: uppercase;
}
.red {
  color: #ff6600;
}
.grey {
  color: #575657;
}
.forma {
  margin: 30px auto 0;
  padding: 30px 20px;
  background-color: #fff;
  -webkit-box-shadow: 0 0 50px rgba(0, 0, 0, 0.15);
          box-shadow: 0 0 50px rgba(0, 0, 0, 0.15);
  border-radius: 20px;
}
form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
/* typo */
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
  margin-bottom: 0;
  font-weight: 600;
}
.h1 {
  position: relative;
  margin-bottom: 10px;
  font-size: 28px;
  font-weight: 700;
}
.h1-big {
  margin-top: 20px;
  font-size: 60px;
  font-weight: 800;
  display: inline-block;
  background-color: #fde38f;
  padding: 5px 10px;
  line-height: 1.2;
  z-index: 1;
  margin-bottom: 10px;
  position: relative;
}
.h1-big:before {
  content: '';
  display: block;
  width: 27px;
  height: 46px;
  background: url(../img/arrow_blue.png) center no-repeat;
  background-size: contain;
  position: absolute;
  right: -15px;
  top: -40px;
}
.h1-small {
  display: inline-block;
  margin-top: 10px;
  font-size: 25px;
  line-height: 1.4;
  color: #464646;
  text-transform: uppercase;
  position: relative;
}
h2 {
  font-size: 36px;
  font-weight: 800;
  margin-bottom: 0px;
  text-transform: uppercase;
}
h4 {
  margin-bottom: 10px;
}
.h5 {
  font-weight: 600;
}
.podheader {
  font-size: 20px;
  color: #02397e;
  line-height: 1.3;
  margin-bottom: 30px;
  font-weight: 800;
}
.light {
  font-weight: 300;
  font-style: italic;
  font-size: 0.8em;
}
/* header */
.header {
  background-color: #f8f8f8;
  padding: 10px 0;
  min-height: 70px;
}
.logo {
  display: block;
  max-width: 60px;
}
.top-text {
  height: 50px;
  font-size: 15px;
  font-weight: bold;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  text-transform: uppercase;
}
.top-text__1 {
  height: 30px;
  border-left: 10px solid #2bb6ab;
  padding-left: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: start;
}
.top-text__2 {
  height: 30px;
  border-left: 10px solid #fff;
  padding-left: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: start;
}
.top-text__3 {
  height: 30px;
  border-left: 10px solid #363636;
  padding-left: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: start;
}
/* main */
.main {
  min-height: 700px;
  /*background: url(../img/bg.jpg) center top no-repeat;
    background-size: cover;*/
  text-align: center;
  padding: 60px 0;
}
.main-top {
  font-size: 22px;
  margin-bottom: 20px;
  color: #464646;
}
.main-items {
  max-width: 600px;
  margin: 0 auto;
}
/* two */
.two {
  background-color: #f8f8f8;
}
.two h5 {
  margin-bottom: 30px;
  font-weight: 700;
  font-size: 26px;
}
.two-block {
  max-width: 600px;
  margin: 0 auto;
}
.two ul {
  padding: 0;
  list-style: none;
}
.two ul li {
  position: relative;
  padding-left: 35px;
  margin-bottom: 20px;
  font-size: 26px;
}
.two ul li:before {
  content: '?';
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
  line-height: 1;
  font-weight: 800;
  color: #f00;
  width: 30px;
  height: 30px;
  border-radius: 15px;
  border: 2px solid #f00;
  /*background: url(../img/triangle.svg) center no-repeat;
          background-size: contain;*/
  position: absolute;
  top: 5px;
  left: -5px;
}
.two ul.check-icon li:before {
  content: '';
  width: 25px;
  height: 25px;
  background: url(../img/check_icon.svg) center no-repeat;
  background-size: contain;
  position: absolute;
  top: 4px;
  left: 0;
}
.two h3 {
  font-size: 30px;
  margin-bottom: 20px;
}
/* how */
.how-quote {
  max-width: 820px;
  margin: 40px auto 40px auto;
  border: 1px solid #02F091;
  background-color: rgba(2, 240, 145, 0.06);
  padding: 20px;
  text-align: center;
  font-size: 26px;
  color: #00321e;
  font-weight: 600;
  border-radius: 20px;
}
.zoom {
  margin: 20px auto;
  padding: 50px 20px;
  border-radius: 50px;
  background-color: #fff;
  -webkit-box-shadow: 0 0 50px rgba(0, 0, 0, 0.1);
          box-shadow: 0 0 50px rgba(0, 0, 0, 0.1);
}
.zoom ul {
  max-width: 920px;
  margin: 0 auto;
  padding: 0;
  list-style: none;
}
.zoom ul li {
  position: relative;
  padding-left: 30px;
  margin-bottom: 15px;
  font-size: 24px;
}
.zoom ul li:before {
  content: '';
  display: block;
  width: 22px;
  height: 22px;
  background: url(../img/ok.svg) center no-repeat;
  background-size: contain;
  position: absolute;
  top: 6px;
  left: 0;
}
/* direct */
.direct {
  background-color: #F5F9F9;
  text-align: center;
  padding-bottom: 0px;
}
.direct-text {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 50px;
}
.direct-item {
  width: 50%;
  margin-bottom: 40px;
}
.direct img {
  max-width: 70px;
}
.direct p {
  font-size: 19px;
  margin-bottom: 20px;
  padding-left: 30px;
  padding: 15px 30px;
}
/* foto */
.foto {
  padding: 110px 0;
  background-color: #fafafa;
}
.foto-slider {
  margin-top: 50px;
}
.foto-slide {
  padding: 15px;
  position: relative;
}
.foto-slide .slide-body {
  padding: 30px;
  margin: 5px;
  -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
          box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
  border-radius: 10px;
  overflow: hidden;
}
.foto-slide .slide-body img {
  margin-bottom: 30px;
}
.foto-slide .slide-body h3 {
  margin-bottom: 30px;
  font-size: 26px;
}
.foto-slide .slide-body p {
  font-size: 16px;
  padding-left: 40px;
  margin-top: 30px;
  position: relative;
}
.foto-slide .slide-body p:before {
  content: '';
  width: 28px;
  height: 28px;
  position: absolute;
  top: 0;
  left: 0;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
}
.foto-slide .slide-body p.sl1 {
  margin-top: 0;
}
.foto-slide .slide-body p.sl1:before {
  background-image: url(../img/i/s1.svg);
}
.foto-slide .slide-body p.sl2:before {
  background-image: url(../img/i/s3.svg);
}
.foto-slide .slide-body p.sl3:before {
  background-image: url(../img/i/s2.svg);
}
.foto-slide-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  margin-bottom: 30px;
}
.foto-slide-item img {
  width: 25px;
  margin-right: 15px;
}
.foto-slide-item h5 {
  font-size: 17px;
  width: 110px;
}
.foto-slide-item-text {
  width: calc(100% - 150px);
}
.slick-prev {
  width: 40px;
  height: 40px;
  background: url(../img/prev.svg) center no-repeat;
  background-size: contain;
  left: -30px;
  z-index: 1;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
.slick-next {
  width: 40px;
  height: 40px;
  background: url(../img/next.svg) center no-repeat;
  background-size: contain;
  right: -30px;
  z-index: 1;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
#zakaz .button {
  max-width: 400px;
  margin: 15px auto;
}
.slick-dots li.slick-active button {
  background-color: #2bb6ab;
}
.chance {
  margin-top: 50px;
}
.chance h3 {
  text-align: center;
  margin-bottom: 30px;
}
.chance p {
  position: relative;
  padding-left: 30px;
  font-size: 20px;
  margin-bottom: 15px;
}
.chance p:before {
  content: '';
  width: 20px;
  height: 20px;
  background: url(../img/curved-arrow.svg) center no-repeat;
  background-size: contain;
  position: absolute;
  top: 3px;
  left: 0;
}
/* steps */
.steps {
  padding-bottom: 40px;
}
.steps-list {
  margin: 60px auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.steps-list p {
  width: 33%;
  padding: 30px 15px 0;
  font-size: 22px;
  text-align: center;
  position: relative;
}
.steps-list p span {
  position: absolute;
  top: -40px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  color: rgba(2, 240, 145, 0.2);
  line-height: 1;
  font-size: 150px;
  font-weight: 800;
}
.steps-about {
  padding: 15px 20px 30px;
  font-size: 22px;
}
/* quiz */
#radio3 {
  visibility: hidden;
  opacity: 0;
  width: 0;
}
.checklist {
  padding-bottom: 40px;
}
.opros {
  padding: 60px 0;
  background-color: #fff;
}
.quiz {
  background-color: #fff;
  padding: 10px;
  -webkit-box-shadow: 0px 0px 50px rgba(76, 98, 104, 0.2);
          box-shadow: 0px 0px 50px rgba(76, 98, 104, 0.2);
  border-radius: 12px;
  max-width: 800px;
  margin: 0 auto;
  position: relative;
  z-index: 1;
}
.quiz-block {
  padding: 20px;
  border-radius: 10px;
  border: 1px solid #f5debe;
  min-height: 600px;
}
.quiz-body.w100 {
  font-size: 18px;
}
.quiz-body.w100 .quiz-form {
  width: 100%;
}
.quiz-body.w100 .quiz-director {
  display: none;
}
.quiz-body.w100 .h3 {
  font-size: 36px;
}
.quiz-body.w100 label {
  font-size: 16px;
  margin-top: 20px;
  color: #b6b8bc;
}
.quiz-body.w100 input[type="text"],
.quiz-body.w100 input[type="tel"],
.quiz-body.w100 input[type="email"],
.quiz-body.w100 textarea {
  max-width: 420px;
}
.quiz-right {
  padding: 15px;
  background-color: #2bb6ab;
  text-align: center;
  color: #fff;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}
.quiz-right h4 {
  font-size: 1.3rem;
  font-weight: 700;
}
.quiz-form .h3 {
  margin-bottom: 25px;
  font-size: 24px;
  font-weight: bold;
}
.quiz-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.quiz-label {
  display: block;
  background-color: #f2f2f2;
  width: 48%;
  max-width: 330px;
  height: 80px;
  border-radius: 12px;
  padding: 15px;
  margin-bottom: 25px;
  cursor: pointer;
}
.quiz-label input {
  position: absolute;
  z-index: -1;
  opacity: 0;
}
.quiz-label input:checked + p:before {
  background: url(../img/checked-red.png) center no-repeat;
  background-size: contain;
}
.quiz-label p {
  position: relative;
  font-size: 15px;
  padding-left: 75px;
  height: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.quiz-label p:before {
  content: '';
  width: 52px;
  height: 52px;
  background: url(../img/checked-gray.png) center no-repeat;
  background-size: contain;
  position: absolute;
  top: 0;
  left: 0;
}
.quiz-label p:hover:before {
  background: url(../img/checked-red.png) center no-repeat;
  background-size: contain;
}
.quiz-label.invalid {
  border: 1px solid #f00;
  background-color: #ffdddd;
}
.quiz-steps {
  margin-bottom: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.quiz-steps .h4 {
  font-size: 18px;
  color: #9d9d9d;
  width: 140px;
  margin-bottom: 0;
}
.quiz-buttons {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.quiz .button {
  max-width: 300px;
  height: 70px;
  font-size: 13px;
}
.quiz .button.sendbtn {
  font-size: 14px;
  padding: 10px;
  margin: 10px auto;
  max-width: 420px;
}
.quiz .prevbtn {
  color: #dadada;
  font-size: 18px;
  font-weight: 400;
  text-decoration: underline;
  border: none;
  background-color: transparent;
}
.quiz-final {
  text-align: center;
  max-width: 500px;
  margin: 30px auto 0;
}
.quiz-final input[type="text"],
.quiz-final input[type="tel"],
.quiz-final input[type="email"],
.quiz-final textarea {
  margin: 15px auto;
  max-width: 420px;
}
.main-list {
  margin-top: 0;
  padding: 20px 15px;
  background-color: #fff1f1;
  border-bottom-left-radius: 8px;
  border-bottom-right-radius: 8px;
}
.main-list li {
  color: #000;
  font-size: 15px;
}
.action {
  padding: 15px;
  font-size: 17px;
}
.progress {
  width: 80%;
  border-radius: 10px;
}
.tab {
  display: none;
}
.tab-body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.tab-body-left {
  width: 100%;
}
.tab-body-right {
  width: 33%;
}
.tab-body .action-list p {
  font-size: 16px;
}
.tab-body h6 {
  font-size: 22px;
}
.tab-body .gifts {
  margin-top: 0;
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
          box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  padding: 15px 0 5px;
  border-bottom-left-radius: 6px;
  border-bottom-right-radius: 6px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  display: block;
}
.tab-body .gift {
  width: 100%;
  min-height: 80px;
  margin: 0 0 15px;
  padding: 10px;
  background-color: #feae00;
  font-size: 17px;
  font-weight: 600;
  text-align: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border: 2px solid #feae00;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
.tab-body .gift:hover,
.tab-body .gift:focus {
  background-color: #fff;
}
.tab-final .tab-body-left {
  width: 100%;
}
.tab-final p {
  font-size: 22px;
}
.tab-final p.grey {
  font-size: 20px;
  line-height: 1.4;
}
.step {
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbbbbb;
  border: none;
  border-radius: 50%;
  display: inline-block;
  opacity: 0.5;
}
.step.active {
  opacity: 1;
}
.step.finish {
  background-color: #4CAF50;
}
.yellow {
  display: inline-block;
  padding: 6px;
  margin: 20px 0;
  background-color: #ffdf00;
}
/* footer */
.footer {
  padding: 20px 0;
  background-color: #212121;
  color: #ddd;
  font-size: 16px;
  min-height: 90px;
}
.footer a {
  display: block;
  color: #ddd;
}
.footer .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.footer-block {
  width: 50%;
}
.footer-block:nth-child(2) {
  text-align: right;
}
.modal-body {
  padding-top: 40px;
  padding-bottom: 40px;
}
.modal .button {
  margin: 15px auto;
}
.modal .form {
  display: block;
}
.modal .form input[type="text"],
.modal .form input[type="tel"] {
  margin: 10px auto;
}
.modal .close {
  position: absolute;
  right: 15px;
  top: 15px;
}
/* cookie */
#cookie_notification {
  display: none;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  position: fixed;
  bottom: 15px;
  left: 50%;
  width: 1000px;
  max-width: 90%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  padding: 25px;
  background-color: white;
  border-radius: 4px;
  -webkit-box-shadow: 2px 3px 10px rgba(0, 0, 0, 0.4);
          box-shadow: 2px 3px 10px rgba(0, 0, 0, 0.4);
}
#cookie_notification p {
  margin: 0;
  font-size: 0.9rem;
  text-align: left;
  color: #000;
}
#cookie_notification a {
  color: #284e92;
}
#cookie_notification .btn {
  font-size: 0.8rem;
}
@media (min-width: 576px) {
  #cookie_notification.show {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .cookie_accept {
    margin: 0 0 0 25px;
  }
}
@media (max-width: 575px) {
  #cookie_notification.show {
    display: block;
    text-align: left;
  }
  .cookie_accept {
    margin: 10px 0 0 0;
  }
}
/* thanks */
.thanks {
  padding: 90px 0;
  min-height: calc(100vh - 162px);
}
.thanks .button-small {
  margin: 20px auto 40px;
  max-width: 290px;
  font-size: 16px;
  height: 60px;
}
/* up button */
#up {
  display: block;
  background-color: transparent;
  width: 40px;
  height: 40px;
  border-radius: 100%;
  background-color: #d2d2d2;
  text-align: center;
  position: fixed;
  bottom: 20px;
  left: 20px;
  opacity: 0;
  -webkit-transition: all .3s;
  transition: all .3s;
  z-index: 1000;
  cursor: pointer;
}
#up:before {
  content: '';
  position: absolute;
  width: 30px;
  height: 30px;
  background: url(../img/up.svg) center no-repeat;
  background-size: contain;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
#up.show {
  opacity: 0.5;
}
#up.show:hover {
  opacity: 1;
}
/* modal */
#action .modal-content {
  height: 100vh;
  background: url(../img/abstract.jpg) center no-repeat;
  background-size: cover;
  z-index: 1111;
}
#action input[type="text"],
#action input[type="tel"],
#action input[type="email"],
#action input[type="url"],
#action textarea {
  background-color: #fff;
}
.modal-xxl {
  max-width: 100%;
  margin: 0 auto;
  height: 100vh;
}
.modal-xxl .modal-body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
}
.modal-xxl .action-text {
  margin-bottom: 30px;
}
/* media */
@media (max-width: 1199px) {
  body {
    font-size: 16px;
  }
  input[type="text"],
  input[type="tel"],
  input[type="email"],
  input[type="url"],
  textarea {
    padding-left: 15px;
    margin: 4px;
    font-size: 16px;
  }
  .button,
  a.button,
  input[type=submit].button {
    font-size: 13px;
  }
  .podheader {
    font-size: 20px;
  }
  .two ul li {
    font-size: 19px;
  }
  .zoom ul li {
    font-size: 19px;
  }
  .tab-final p {
    font-size: 20px;
  }
  .gift {
    font-size: 20px;
  }
  .quiz-right h4 {
    font-size: 1.1rem;
  }
  .tab-body .gift {
    font-size: 14px;
  }
  .tab-body-right p {
    font-size: 15px;
  }
  .quiz-label p {
    font-size: 14px;
  }
  .quiz-form .h3 {
    font-size: 20px;
  }
  h2 {
    font-size: 32px;
  }
  .direct p {
    font-size: 17px;
  }
  .steps-list p {
    font-size: 19px;
  }
}
@media (max-width: 991px) {
  .h1 {
    font-size: 20px;
  }
  .main {
    padding: 40px 0;
  }
  .main-top {
    font-size: 18px;
  }
  h1 .h1-big {
    font-size: 45px;
  }
  .redline {
    max-width: 620px;
    height: 80px;
  }
  h1 .h1-small {
    display: block;
    margin-top: 20px;
    font-size: 19px;
    line-height: 1.4;
  }
  h2 {
    font-size: 30px;
  }
  section {
    padding: 60px 0;
  }
  form {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  input[type="text"],
  input[type="tel"],
  input[type="email"],
  input[type="url"],
  textarea {
    width: 300px;
    max-width: 100%;
    text-align: center;
  }
  .button,
  a.button,
  input[type=submit].button {
    width: 300px;
    max-width: 100%;
    text-align: center;
  }
  .zoom {
    padding: 40px 20px;
  }
  .how-quote {
    font-size: 22px;
  }
  .direct p {
    font-size: 14px;
    padding: 15px;
  }
  .direct img {
    max-width: 60px;
  }
  .foto {
    padding: 60px 0;
  }
  .foto .slide-body h3 {
    text-align: center;
    font-size: 18px;
  }
  .foto .slide-body img {
    margin: 0 auto;
  }
  .steps-list p {
    font-size: 17px;
  }
  .steps-about {
    font-size: 18px;
  }
  .chance p {
    font-size: 17px;
  }
  .quiz-item {
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .quiz-label {
    width: 49%;
    margin-right: 0;
  }
  .h3,
  h3 {
    font-size: 1.25rem;
  }
  .podheader {
    font-size: 20px;
  }
  .gift {
    font-size: 16px;
  }
  .quiz-buttons {
    width: 100%;
  }
  .tab-body {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .tab-body-left {
    width: 100%;
  }
  .tab-body-right {
    width: 100%;
    max-width: 400px;
    margin: 10px auto 0;
    display: none;
  }
  .tab-final p.grey {
    font-size: 17px;
  }
  .foto .slide-body img {
    max-width: 400px;
    margin-bottom: 20px;
  }
  .foto .slide-body h3 {
    font-size: 20px;
  }
  .foto .mob-down {
    -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
            order: 3;
  }
  .footer {
    font-size: 15px;
  }
  .top-text {
    font-size: 10px;
  }
  .checklist h1,
  .checklist .h2 {
    font-size: 1.3rem;
  }
}
@media (max-width: 767px) {
  section {
    padding: 50px 0;
  }
  .header {
    padding: 5px 0;
    min-height: 60px;
  }
  .logo {
    max-width: 50px;
  }
  .top-text__1 {
    border-left: none;
    padding-left: 0;
    font-size: 12px;
  }
  .top-text__2,
  .top-text__3 {
    display: none;
  }
  .podheader {
    font-size: 15px;
  }
  .main {
    padding: 30px 0 50px;
    min-height: auto;
  }
  .main-top {
    font-size: 14px;
  }
  .h1 {
    font-size: 22px;
  }
  h1 .h1-big {
    font-size: 22px;
  }
  h1 .h1-small {
    font-size: 16px;
  }
  .redline {
    height: 52px;
    max-width: 100%;
  }
  .gift {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    text-align: center;
  }
  .gift img {
    margin-right: 0;
    margin-bottom: 15px;
  }
  .button,
  a.button,
  input[type=submit].button {
    font-size: 14px;
    max-width: 320px;
    height: 70px;
  }
  .two ul li {
    font-size: 17px;
  }
  .zoom ul li {
    font-size: 15px;
  }
  .how-quote {
    padding: 15px 10px;
    font-size: 14px;
  }
  .direct-item {
    width: 100%;
    margin-bottom: 20px;
  }
  .chance {
    margin-top: 100px;
  }
  .chance p {
    font-size: 16px;
  }
  .grey {
    font-size: 15px;
  }
  .foto {
    padding: 60px 0;
    font-size: 16px;
  }
  .foto h2 {
    font-size: 24px;
  }
  .foto-slider {
    margin-top: 0px;
  }
  .foto .slide {
    padding: 0;
  }
  .foto .slide-body {
    padding: 15px;
  }
  .foto .slide-body img,
  .foto .slide-body img.img-float {
    max-width: 100%;
  }
  .foto .slide-body h2 {
    font-size: 20px;
  }
  .foto .slide-body h3 {
    font-size: 18px;
  }
  .foto .slide-body h4 {
    position: relative;
    top: 0;
    left: 0;
    font-size: 14px;
  }
  .foto .slide-body .button {
    font-size: 14px;
  }
  .foto .slide-body p {
    font-size: 14px;
    margin-top: 20px;
  }
  .slick-dots li {
    width: 10px;
    height: 10px;
    margin: 0 4px;
  }
  .slick-dots li button {
    width: 10px;
    height: 10px;
  }
  .footer .container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .footer-block {
    width: 100%;
    text-align: center;
    font-size: 15px;
  }
  .footer-block:nth-child(2) {
    text-align: center;
  }
  .main ul li {
    font-size: 17px;
    padding-left: 25px;
  }
  .main ul li:before {
    top: 3px;
  }
  .opros {
    padding: 40px 0;
  }
  .quiz-block {
    padding: 15px;
  }
  .quiz-label {
    width: 100%;
    margin-bottom: 15px;
  }
  .quiz-form .h3 {
    font-size: 18px;
  }
  .quiz-buttons {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }
  .quiz-label p {
    font-size: 15px;
  }
  h2 {
    font-size: 18px;
  }
  .tab-final p {
    font-size: 17px;
  }
  .tab-final p.grey {
    font-size: 15px;
  }
  .h4,
  h4 {
    font-size: 1.2rem;
  }
  .main ul.check-icon li {
    padding-left: 25px;
  }
  .thanks h2 {
    font-size: 20px;
    margin-bottom: 20px;
  }
  .thanks .h3,
  .thanks h3 {
    font-size: 1rem;
  }
  .quiz-steps .h4 {
    font-size: 14px;
  }
  .quiz .prevbtn {
    margin-top: 15px;
  }
  .quiz .button.sendbtn {
    font-size: 16px;
  }
  .steps-list p {
    width: 100%;
    margin-top: 50px;
  }
  .forma {
    padding: 20px 15px;
  }
  .steps-about {
    padding: 10px;
    font-size: 16px;
  }
}
@media (max-width: 390px) {
  h1 .h1-big {
    font-size: 22px;
    line-height: 1.6;
  }
  .gifts {
    padding: 20px 15px;
  }
  .button,
  a.button,
  input[type=submit].button {
    max-width: 290px;
    margin: 0 auto;
    font-size: 14px;
    line-height: 1.3;
  }
  .quiz-form .h3 {
    font-size: 16px;
  }
  .podheader-2 {
    line-height: 1.4;
  }
  .quiz-label p {
    font-size: 13px;
  }
  .tab-final p.grey {
    font-size: 14px;
  }
  .quiz .button {
    max-width: 270px;
  }
  .quiz .button.sendbtn {
    font-size: 14px;
    max-width: 270px;
  }
  input[type="text"],
  input[type="tel"],
  input[type="email"],
  textarea {
    font-size: 15px;
  }
  .quiz-body.w100 input[type="text"],
  .quiz-body.w100 input[type="tel"],
  .quiz-body.w100 input[type="email"],
  .quiz-body.w100 textarea {
    max-width: 270px;
  }
}
